/* ---------- Websternolan ----------- */

#Panel-Property .panel-col-first{
	width: 23%;
	font-size: 13px;
}

#Panel-Property .panel-col-last{
	width: 77%;
	font-size: 13px;
}

#Panel-Property .field-item{
/*	float:left; */
}

#Panel-Property .field-item img{
	float:left;
	Width: 96px;
	Height: 67px;
	padding: 5px;
/*	Margin: 2px; */
}

#LeftLogos img {
  Width: auto;
  Height: auto;
}

.field-items img {
	float:left;
	Width: 96px;
	Height: 67px; 
/*	Margin: 2px; */
}

.field-items {
	clear:left;
}

.AuctionBox {
	border-style: solid;
	border-width: 1px;
	width: 300px;
}

div #main {
/*  background-color: #F2FAFC; */
  background-color: #B3CAE0; 
  padding: 5px;
}

div .section img {
/*  height: 80px; */
  padding: 5px;
}

div a .PropertyGuideImage {
  Width: 139px;
  Height: 196px;
}

div #footer-wrapper {
/*  background-color:#004E96; */
  background-color:#131050;
  padding 0px 0px 0px 0px;
}


div .SaleType, div .field-name-field-sale-type {
  clear: both;
  color: #C00000;
  font-size: larger;
  font-weight: bold;
  text-align: right;
}

div .panel-col-last .views-field-title {
  font-size: larger;
  font-weight: bold;
}

div .PropertySize {
}

div .PropertyHeading {
}

div .PreviewImages {
}

div .Preview {
  color: green;
}

.feed-icon img{
/* Hide RSS feed icon */
  display: none;
}

.col-first{
/*	border-bottom: 1px solid #DDDDDD; */
	border: 1px solid #DDDDDD;
}

#AddressField {
  margin: 25px;
  font-size: smaller;
}

div #PropertyDescription {
	border: 1px solid #DDDDDD;
	padding: 15px 15px;
	margin: 10px 5px;
}

div #HeadingForAvailableProperties {
	font-style: italic;
	font-weight: bold;
	font-family: Helvetica, Arial;
/*	Background-color: #EFEFEF; */
/*	padding: 15px; */
}

div #HeadingForSoldProperties {
	font-style: italic;
	font-weight: bold;
	font-family: Helvetica, Arial;
/*	Background-color: #EFEFEF; */
/*	padding: 15px; */
}

div .PropertyGuide {
  Width: 139px;
}

#page-title {
/*	text-align: center; */
  	position: relative;
	left: 175px;
	width: 675px;
}

#ContactButton {
  width: 212px; 
  height: 59px;   
  clear: left;
  align: middle;
} 

.region-content {
	border: 1px solid #000000;
	padding: 15px;
	background-color: #F0F0F0;
}

div .field-name-field-image {
  background-image: url('/dev/images/ClickOnPhotoToEnlarge.png');
  background-repeat: no-repeat;
  background-position: right bottom;
}

#logo {
    padding: 15px 15px 15px 300px;
}
#rmanetwork {
    width: 771px;
    height: 132px;
    margin: 15px 15px 15px 5px;
}

#footer-wrapper {
    color: rgb(19, 16, 80);
}

#main-menu-links li a {
    font-size: 0.95em;
}